/*
##==================================================##
## @author    : OCdevWizard                         ##
## @contact   : ocdevwizard@gmail.com               ##
## @support   : http://help.ocdevwizard.com         ##
## @copyright : (c) OCdevWizard. Form Builder, 2017 ##
##==================================================##
*/
div[id^="ocdw_form_builder-block"]:not(.flatpickr-calendar){vertical-align:baseline;font-weight:inherit;font-family:inherit;font-style:inherit;font-size:100%;border:0 none;outline:0;padding:0;margin:0;box-sizing:content-box;line-height:1.2}
div[id^="ocdw_form_builder-block"]:not(.flatpickr-calendar) *{box-sizing:border-box}
div[id^="ocdw_form_builder-block"]{background:#fff;max-width:620px;width:100%;margin:0 auto!important;min-height:100px;position:relative}
div[id^="ocdw_form_builder-block"].static{border:1px solid #ddd;max-width:100%}
div[id^="ocdw_form_builder-block"].page{max-width:100%}
div[id^="ocdw_form_builder-block"] .inner-header{background:#999;font-family:'Open Sans',sans-serif;font-size:20px;color:#fff;font-weight:700;
    padding: 13px 20px;position:relative;min-height:50px;display:flex;align-items:center;justify-content:space-between}
div[id^="ocdw_form_builder-block"] .inner-header .modal-close{opacity:1;cursor:pointer!important;color:#fff;background:#e0313b;position:absolute;right:0;top:0;width:50px;height:50px;display:flex;align-items:center;justify-content:center}
div[id^="ocdw_form_builder-block"] .inner-header .modal-close i{font-size:20px;line-height:20px;color:#fff}

div[id^="ocdw_form_builder-block"] .inner-header .modal-close i:hover::before,div[id^="ocdw_form_builder-block"] .inner-header .modal-close:hover img{transform:rotate(180deg)}
div[id^="ocdw_form_builder-block"] .inner-header .modal-close i:before,div[id^="ocdw_form_builder-block"] .inner-header .modal-close img{display:inline-block;transition:0.7s all}

div[id^="ocdw_form_builder-block"] .inner-center{background:#fafafa;padding:15px 30px 30px;overflow:auto;height:100%}
div[id^="ocdw_form_builder-block"].page .inner-center{padding:20px 0;overflow:hidden}
div[id^="ocdw_form_builder-block"] .inner-footer{padding:0px 30px 30px;background:#fafafa;position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;width:100%;height:100%}
div[id^="ocdw_form_builder-sidebar"] div[id^="ocdw_form_builder-block"]{height:100vh;display:flex;flex-direction:column;overflow:hidden}
div[id^="ocdw_form_builder-sidebar"] .inner-footer{max-height:65px;margin-top:auto}
div[id^="ocdw_form_builder-block"].page .inner-footer{padding:0 0 15px;background:#fff;border:0}
div[id^="ocdw_form_builder-block"] .inner-center .additional-information{font-size:12px;color:#333;font-family:'Open Sans',Arial,Helvetica,sans-serif;word-break:break-word}
div[id^="ocdw_form_builder-block"] .inner-center .additional-information.top{margin:0 0 10px!important;padding-bottom:10px!important}
div[id^="ocdw_form_builder-block"] .inner-center .additional-information.bottom{margin:10px 0 0!important;padding-top:10px!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields{position:relative;display:flex;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start;margin:0 -15px;overflow:hidden}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields h4{margin-top:0;font-weight:700;color:#666}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields{margin-top:0!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div{width:100%!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div{margin-left:15px;margin-right:15px;padding:0}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.mt-15{margin-top:15px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-1{width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.full-width{width:calc(100% - 30px)!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-2{width:calc(50% - 30px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-3{width:calc(33.3% - 30px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-4{width:calc(25% - 30px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields{display:flex!important;flex-wrap:wrap;justify-content:space-between}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div.field-col-1{width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div.full-width{width:100%!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div.field-col-2{width:calc(50% - 10px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div.field-col-3{width:calc(33.3% - 10px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .related-fields > div.field-col-4{width:calc(25% - 10px)}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields > div{margin-top:10px}
div[id^="ocdw_form_builder-block"] .inner-center .require-information .inner-fields > div{margin-top:15px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields{display:none}
div[id^="ocdw_form_builder-block"] .inner-center .block-title{font-weight:700;border-bottom:1px solid #d9d9d9;padding-bottom:5px;font-size:14px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field{position:relative}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field.with-icon > img{position:absolute;bottom:4px;left:5px;z-index:1}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field textarea {height: 150px;}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields img.option-image{margin:0 10px 0 0}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field input[type=radio]{display:none}

div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field input[type=checkbox] {
  border-radius: 2px;
  position: relative !important;
  vertical-align: top;
  min-width: 14px;
  width: 14px;
  height: 14px;
  margin: 5px 10px 0 5px !important;
  padding: 0 !important;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff;
  border: solid 1px #c5c5c5;
  outline: none !important;
  cursor: pointer;
}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field input[type=checkbox]:checked:after {
  position: absolute;
  content: '';
  top: 50%;
  left: 50%;
  width: 10px;
  height: 5px;
  border: solid 2px #fff;
  border-top: none;
  border-right: none;
  transform: translate(-50%, -80%) rotate(
-45deg
);
}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field input[type=checkbox]:hover {
  border-color: #aaa;
}

div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field input[type=checkbox]:checked {
  background: #e94e4e;
  border: none;
}

div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio label,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox label{position:relative;cursor:pointer;display:inline-flex;align-items:center;margin:0;z-index:1;font-size: .9em;}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox{display:flex}
div[id^="ocdw_form_builder-block"] .inner-field + .error-text{margin-top:5px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio + .field-radio label,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox + .field-checkbox label{margin:5px 0 0}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio label:before{content:'';-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;border-radius:2px; border:1px solid #c6b785;padding:6px;display:inline-block;position:relative;vertical-align:middle;cursor:pointer;margin-right:10px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio input:checked + label:after{content: '';
    display: block;
    position: absolute;
    left: 2px;
    width: 16px;
    height: 16px;
    background: url(checked.png);
    top: 41%;
  transform: translateY(-41%);
}

div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio input:checked + label:before{background:#feeaa4}


div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio label:before,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio input:checked + label:after{border-radius:50%}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio.name-with-img img,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox.name-with-img img{margin-right:10px;border:1px solid #d9d9d9}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio.with-img,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox.with-img{margin:0 5px 5px 0;display:inline-flex}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio.with-img label:before,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio.with-img label:after,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox.with-img label:before,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox.with-img label:after{display:none!important}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio.with-img img,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox.with-img img{margin-right:0;border:1px solid #d9d9d9}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-radio input:checked + label img,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .inner-field .field-checkbox input:checked + label img{border:1px solid #3498db}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text]:not(.numInput),div[id^="ocdw_form_builder-block"] .inner-center input[type=email],div[id^="ocdw_form_builder-block"] .inner-center input[type=tel],div[id^="ocdw_form_builder-block"] .inner-center textarea,div[id^="ocdw_form_builder-block"] .inner-center select:not(.flatpickr-monthDropdown-months):not(.oc15-fix){background:#fff;border:1px solid #d9d9d9;box-sizing:border-box;display:block;margin:0 0 5px;padding:9px 10px;position:relative;width:100%;font-size:12px;color:#333;font-family:'Open Sans',Arial,Helvetica,sans-serif;-webkit-transition:border-color .75s;-moz-transition:border-color .75s;-o-transition:border-color .75s;transition:border-color .75s;outline:none;min-height:34px;line-height:inherit;width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields select:not(.flatpickr-monthDropdown-months){padding:4px 10px;height:34px}
div[id^="ocdw_form_builder-block"] .inner-center textarea{resize:vertical}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text] + .flatpickr-calendar{display:none}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text] + .flatpickr-calendar.active{display:block;max-width:370px}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text] + .flatpickr-calendar.active .flatpickr-days{width:100%}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text] + .flatpickr-calendar.active .flatpickr-days .dayContainer{width:100%;max-width:370px;min-width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .with-icon input[type=text]:not(.numInput),div[id^="ocdw_form_builder-block"] .inner-center .with-icon input[type=email],div[id^="ocdw_form_builder-block"] .inner-center .with-icon input[type=tel],div[id^="ocdw_form_builder-block"] .inner-center .with-icon textarea,div[id^="ocdw_form_builder-block"] .inner-center .with-icon select:not(.flatpickr-monthDropdown-months){padding-left:33px}
div[id^="ocdw_form_builder-block"] .inner-center input[type=text]:not(.numInput):focus,div[id^="ocdw_form_builder-block"] .inner-center input[type=email]:focus,div[id^="ocdw_form_builder-block"] .inner-center input[type=tel]:focus,div[id^="ocdw_form_builder-block"] .inner-center textarea:focus,div[id^="ocdw_form_builder-block"] .inner-center select:not(.flatpickr-monthDropdown-months):focus{border:1px solid #5a5f63}
div[id^="ocdw_form_builder-block"] .inner-center .error-style input[type=text]:not(.numInput),div[id^="ocdw_form_builder-block"] .inner-center .error-style input[type=email],div[id^="ocdw_form_builder-block"] .inner-center .error-style input[type=tel],div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-checkbox label:before,div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-radio label:before,div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-checkbox.with-img img,div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-radio.with-img img,div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-checkbox.name-with-img img,div[id^="ocdw_form_builder-block"] .inner-center .error-style .field-radio.name-with-img img,div[id^="ocdw_form_builder-block"] .inner-center .error-style textarea,div[id^="ocdw_form_builder-block"] .inner-center .error-style select:not(.flatpickr-monthDropdown-months){border:1px solid #df2e2e!important}
div[id^="ocdw_form_builder-block"] .inner-center .field-heading{font-size:12px;color:#666;font-weight:700;font-family:'Open Sans',Arial,Helvetica,sans-serif;display:block;position:relative;width:100%;margin:0 4px 6px;word-break:break-word;cursor:default}
div[id^="ocdw_form_builder-block"] .inner-center .field-description{font-size:12px;color:#fff;font-family:'Open Sans',Arial,Helvetica,sans-serif;display:block;position:relative;width:100%;margin:-5px 0 4px;background:#d9d9d9;padding:7px 10px;word-break:break-word}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .error-text,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .success-text{font-size:12px;display:block;color:#df2e2e;font-family:'Open Sans',sans-serif;margin-bottom:7px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .error-text,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .success-text{font-size:12px;display:block;font-family:'Open Sans',Arial,Helvetica,sans-serif;margin-bottom:7px}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .error-text{color:#df2e2e}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .success-text{color:#47c843}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .required-indicator{color:#df2e2e}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .require-information{font-size:13px;line-height:13px;color:#333;font-family:'Open Sans',sans-serif}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .require-information a{color:#d9534f;padding:0;border:0;background:none;text-transform:lowercase;text-decoration:underline !important;}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .require-information a:hover{color:#90c7fc;padding:0;border:0;background:none;text-decoration:none !important;}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields .flatpickr-months .flatpickr-month{height:38px!important}
div[id^="ocdw_form_builder-block"] .inner-footer button{-webkit-appearance:none;-moz-appearance:none;appearance:none;height:38px;overflow:hidden;margin:0;padding:0 15px;outline:0;border:0;min-width:100px;font-size:14px;font-family:'Open Sans',sans-serif;text-decoration:none;color:#000;background:#fec547;text-align:center;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;cursor:pointer;border-radius:0px}
div[id^="ocdw_form_builder-block"].ocdw_form_builder-page .inner-footer button,div[id^="ocdw_form_builder-block"].ocdw_form_builder-page .upload-file-button{max-width:320px}
div[id^="ocdw_form_builder-block"].page .inner-footer button,div[id^="ocdw_form_builder-block"].page .upload-file-button,div[id^="ocdw_form_builder-block"].page .upload-file-button-option{max-width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .success-msg {
	padding-top:15px;
	color:#969696;
	font-size:13px;
}
div[id^="ocdw_form_builder-block"] .inner-footer .save-form{background:#fec547;color:#000}
div[id^="ocdw_form_builder-block"] .inner-footer .save-form:hover{background:#fec547;}
div[id^="ocdw_form_builder-block"] .inner-footer .save-form:active{background:#fec547}
div[id^="ocdw_form_builder-block"] .inner-footer .save-form[disabled]{cursor:not-allowed}
div[id^="ocdw_form_builder-block"] .upload-file-button{-webkit-appearance:none;-moz-appearance:none;appearance:none;/*height:21px;*/overflow:hidden;margin:0;padding:0 0px;outline:0;border:0;min-width:100px;font-size:13px;font-family:'Open Sans',sans-serif;text-decoration:none;color:#1285b2;background:none;text-align:left;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;cursor:pointer;border-radius:0px}
div[id^="ocdw_form_builder-block"] .upload-file-button{width:150%;margin:0 0 0px;background:none}
div[id^="ocdw_form_builder-block"] .upload-file-button i {color:#777;font-size:15px;margin:0 7px 0 1px}
div[id^="ocdw_form_builder-block"] .upload-file-button:hover{background:none}
div[id^="ocdw_form_builder-block"] .upload-file-button:active{background:none}
div[id^="ocdw_form_builder-block"] .upload-file-button[disabled]{cursor:not-allowed}
div[id^="ocdw_form_builder-block"] .file-list{display:flex;justify-content:flex-start;position:relative;margin-left:-7.5px;margin-right:-7.5px;flex-wrap:wrap;counter-reset:section}
div[id^="ocdw_form_builder-block"] .file-list .item{width:100%;max-width:calc((100% / 4) - 15px);min-width:60px;position:relative;margin:0 7.5px 15px;display:flex;flex:1 0 calc((100% / 4) - 15px);flex-direction:column;background:#fff;border:1px solid #ccc;border-radius:3px;padding:10px;text-align:center;align-items:center;justify-content:center}
div[id^="ocdw_form_builder-block"] .file-list .item .number:before{font-size:12px;line-height:1;color:#d50000;position:absolute;font-weight:700;left:5px;top:5px;counter-increment:section;content:counter(section)}
div[id^="ocdw_form_builder-block"] .file-list .item .file-icon{position:relative;display:flex;align-items:center;justify-content:center;width:28px;height:40px;border-radius:3px;background:#c0c0c0;text-align:center;margin-bottom:10px}
div[id^="ocdw_form_builder-block"] .file-list .item .file-icon .inner{width:18px;height:14px;margin-top:13px;display:flex;flex-direction:column;justify-content:space-between}
div[id^="ocdw_form_builder-block"] .file-list .item .file-icon .inner span{width:100%;height:2px;background:#ebebeb;display:inline-block}
div[id^="ocdw_form_builder-block"] .file-list .item .file-icon:before{content:" ";position:absolute;top:0;right:0;display:block;width:10px;height:10px;border-bottom-left-radius:3px;background:#7b7b7b}
div[id^="ocdw_form_builder-block"] .file-list .item .file-icon:after{content:" ";position:absolute;top:0;right:0;display:block;width:0;height:0;border-style:solid;border-width:0 10px 10px 0;border-color:transparent #fff transparent transparent}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons{display:flex;align-items:center}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons button,div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons a{-webkit-appearance:none;-moz-appearance:none;appearance:none;height:28px;overflow:hidden;margin:0;padding:0;outline:0;border:0;width:28px;font-size:12px;font-family:'Open Sans',Arial,Helvetica,sans-serif;text-decoration:none;color:#fff;background:#47c843;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:flex;align-items:center;justify-content:center}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons img{position:relative;width:15px;top:unset;left:unset}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .remove-file{background:#e94e4e}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .remove-file:hover{background:#e81717;box-shadow:0 3px 8px 0 rgba(0,0,0,.20)}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .remove-file:active{background:#aa3a3a}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .open-file{background:#47c843;margin:0 5px 0 0}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .open-file:hover{background:#3cb736;box-shadow:0 3px 8px 0 rgba(0,0,0,.20)}
div[id^="ocdw_form_builder-block"] .file-list .item .action-buttons .open-file:active{background:#33933a}
@media (max-width:414px) {
.file-list .item{max-width:calc((100% / 2) - 15px);flex:1 0 calc((100% / 2) - 15px)}
}
@media (min-width:414px) and (max-width:575px) {
.file-list .item{max-width:calc((100% / 3) - 15px);flex:1 0 calc((100% / 3) - 15px)}
}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar{top:0;position:fixed;height:100vh;width:100%;z-index:99999}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-active{visibility:visible!important}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.no-active{visibility:hidden}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar .ocdw_form_builder-sidebar-bg{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;transition:.5s;z-index:1}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.no-active .ocdw_form_builder-sidebar-bg{animation:fade-out .3s forwards;-webkit-animation:fade-out .3s forwards}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-active .ocdw_form_builder-sidebar-bg{animation:fade-in .3s forwards;-webkit-animation:fade-in .3s forwards}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar .ocdw_form_builder-sidebar-body{padding:0;width:100%;height:100%;max-width:410px;overflow:auto;position:absolute;top:0;background:#ececec;transition:.5s;z-index:2}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-left .ocdw_form_builder-sidebar-body{left:0;transform:translateX(-100%);-webkit-transform:translateX(-100%)}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-left.no-active .ocdw_form_builder-sidebar-body{animation:slide-out-left .3s forwards;-webkit-animation:slide-out-left .3s forwards}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-left.sidebar-active .ocdw_form_builder-sidebar-body{animation:slide-in-left .3s forwards;-webkit-animation:slide-in-left .3s forwards}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-right .ocdw_form_builder-sidebar-body{right:0;transform:translateX(100%);-webkit-transform:translateX(100%)}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-right.no-active .ocdw_form_builder-sidebar-body{animation:slide-out-right .3s forwards;-webkit-animation:slide-out-right .3s forwards}
div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar.sidebar-right.sidebar-active .ocdw_form_builder-sidebar-body{animation:slide-in-right .3s forwards;-webkit-animation:slide-in-right .3s forwards}
@keyframes slide-in-right {
100%{transform:translateX(0%)}
}
@keyframes slide-out-right {
0%{transform:translateX(0%)}
100%{transform:translateX(100%)}
}
@keyframes slide-in-left {
100%{transform:translateX(0%)}
}
@keyframes slide-out-left {
0%{transform:translateX(0%)}
100%{transform:translateX(-100%)}
}
@keyframes fade-in {
100%{opacity:.6}
}
@keyframes fade-out {
0%{opacity:.6}
100%{opacity:0}
}
button.ocdw_form_builder-call-float-button{cursor:pointer;position:fixed;right:25px;bottom:25px;padding:15px;background:#2098d1;border:none;font-size:13px;line-height:13px;text-decoration:none;font-weight:700;color:#fff;outline:none;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;-webkit-animation-name:ocdw_form_builder-call-float-button;animation-name:ocdw_form_builder-call-float-button;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
/*@-webkit-keyframes ocdw_form_builder-call-float-button {*/
/*25%{-webkit-transform:scale(1.1);transform:scale(1.1)}*/
/*75%{-webkit-transform:scale(0.9);transform:scale(0.9)}*/
/*}*/
/*@keyframes ocdw_form_builder-call-float-button {*/
/*25%{-webkit-transform:scale(1.1);transform:scale(1.1)}*/
/*75%{-webkit-transform:scale(0.9);transform:scale(0.9)}*/
/*}*/
button.ocdw_form_builder-call-float-button:hover{-webkit-animation-name:ocdw_form_builder-call-float-button;animation-name:ocdw_form_builder-call-float-button;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
div[id^="ocdw_form_builder-block"] .spinner{margin:0 auto;width:55px;height:13px;line-height:13px;text-align:center}
div[id^="ocdw_form_builder-block"] .button-loading .spinner{width:25px;height:18px;line-height:15px}
div[id^="ocdw_form_builder-block"] .spinner > div{width:14px;height:14px;background-color:#fff;border-radius:100%;display:inline-block;-webkit-animation:spinner-animation 1.4s infinite ease-in-out both;animation:spinner-animation 1.4s infinite ease-in-out both}
div[id^="ocdw_form_builder-block"] .button-loading .spinner > div{width:5px;height:5px}
div[id^="ocdw_form_builder-block"] .button-loading .spinner div + div{margin-left:5px}
div[id^="ocdw_form_builder-block"] .button-loading .spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}
div[id^="ocdw_form_builder-block"] .button-loading .spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}
@-webkit-keyframes spinner-animation {
0%,80%,100%{-webkit-transform:scale(0)}
40%{-webkit-transform:scale(1.0)}
}
@keyframes spinner-animation {
0%,80%,100%{-webkit-transform:scale(0);transform:scale(0)}
40%{-webkit-transform:scale(1.0);transform:scale(1.0)}
}
div[id^="ocdw_form_builder-block"] .inner-center .inner-box .inner-box-heading{display:flex;align-items:center;justify-content:left;padding:0 0 0 15px;background:#dfdfdf;background:linear-gradient(90deg,rgba(223,223,223,1) 0%,rgba(255,255,255,0) 100%);color:#333;cursor:default;font-weight:700;border-radius:3px;min-height:36px;font-size:14px;outline:none;width:100%;margin:15px 0}
div[id^="ocdw_form_builder-block"] .inner-center .inner-box:nth-of-type(1) .inner-box-heading{margin-top:0}
div[id^="ocdw_form_builder-block"] .inner-center .inner-box .inner-box-heading img{width:14px;margin-right:15px}
.ocdw_form_builder-call-static-before .ocdw_form_builder-call-static-button{width:100%!important;border-bottom:1px solid #ddd!important}
.ocdw_form_builder-call-static-after .ocdw_form_builder-call-static-button{width:100%!important}
.ocdw_form_builder-call-static-after{overflow:unset!important}
.ocdw_form_builder-call-static-after + .ocdw_form_builder-call-static-after .ocdw_form_builder-call-static-button{border-top:1px solid #ddd!important}


button.ocdw_form_builder-call-float-button .far,button.ocdw_form_builder-call-float-button .fas {font-family: "Font Awesome\ 5 Free";}

#ocdw_form_builder-float-button-1 {
	cursor:pointer;position:fixed;right:20px;bottom:240px;
  width: 40px;
  height: 40px;
  margin: 0 0 10px;
  line-height: 40px !important;
  font-size: 17px;
  text-align: center;
  cursor: pointer;
  border-radius: 100%;
  transition: all ease-in-out .3s;
	z-index: 1000;
	  display: flex;
  align-items: center;
  justify-content: center;
	color: #222;
  background: #fa0;
}

#ocdw_form_builder-float-button-2, .ocdw_form_builder-float-button-2 {
	cursor:pointer;position:fixed;right:20px;bottom:290px;
  width: 40px;
  height: 40px;
  margin: 0 0 10px;
  line-height: 40px !important;
  font-size: 17px;
  text-align: center;
  cursor: pointer;
  border-radius: 100%;
  transition: all ease-in-out .3s;
	z-index: 1000;
	  display: flex;
  align-items: center;
  justify-content: center;
	color: #222;
  background: #fa0;
}
#ocdw_form_builder-float-button-1 span {
	display:none;
}
#ocdw_form_builder-float-button-1:hover {
background: #fc0 !important;
}

#ocdw_form_builder-float-button-1:hover span {
display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #636363;
    height: 35px;
    right: 50px;
    min-width: 140px;
    font-size: 14px;
    padding: 0 10px;
	color:#fff;
}
#ocdw_form_builder-float-button-1:hover span:before {
	content:'';
	width:10px;
	height:10px;
	position:absolute;
	display:block;
		background:#636363;
transform:rotate(45deg);
	right:-5px;
	top:calc(50% - 5px);
}

#ocdw_form_builder-float-button-2 span, .ocdw_form_builder-float-button-2 span {
	display:none;
}
#ocdw_form_builder-float-button-2:hover, .ocdw_form_builder-float-button-2:hover {
background: #fc0 !important;
}

#ocdw_form_builder-float-button-2:hover span, .ocdw_form_builder-float-button-2:hover span {
display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #636363;
    height: 35px;
    right: 50px;
    min-width: 140px;
    font-size: 14px;
    padding: 0 10px;
	color:#fff;
}
#ocdw_form_builder-float-button-2:hover span:before, .ocdw_form_builder-float-button-2:hover span:before {
	content:'';
	width:10px;
	height:10px;
	position:absolute;
	display:block;
		background:#636363;
transform:rotate(45deg);
	right:-5px;
	top:calc(50% - 5px);
}



@media (max-width:768px) {
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-1,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-2,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-3,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-4{width:100%}
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div, div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields, div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields > div {margin-top: 10px;}
    
    
}
@media (min-width:768px)and(max-width:992px) {
div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-1,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-2,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-3,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div.field-col-4{width:calc(50% - 10px)}
}
@media (max-width:1000px){
    div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields,div[id^="ocdw_form_builder-block"] .inner-center .inner-fields > div .related-fields > div{margin-top:10px}
	/*div[id^="ocdw_form_builder-block"]{max-width:310px}*/
	div[id^="ocdw_form_builder-block"].ocdw_form_builder-popup .inner-center .inner-fields > div {
    width: 100%;
}
	div[id^="ocdw_form_builder-block"] .inner-center input[type=text]:not(.numInput), div[id^="ocdw_form_builder-block"] .inner-center input[type=email], div[id^="ocdw_form_builder-block"] .inner-center input[type=tel], div[id^="ocdw_form_builder-block"] .inner-center textarea, div[id^="ocdw_form_builder-block"] .inner-center select:not(.flatpickr-monthDropdown-months):not(.oc15-fix) {
    min-height: 25px;
}
	div[id^="ocdw_form_builder-block"] .inner-header {
    font-size: 14px;
}
}
@media (max-width:575px){
	div[id^="ocdw_form_builder-block"]{max-width:100%}
	div[id^="ocdw_form_builder-sidebar"].ocdw_form_builder-sidebar .ocdw_form_builder-sidebar-body {
		max-width:100%;
	}
}